Subject: DB Table Additions
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 May 2002 01:27:00 -0700 (PDT)

To support the data storage of ZMET data here is a proposal for what the 
table structure should be.  In addition, after discussing the status messages 
it is important to differentiate between those which effect availability and 
those that do not.  The FAULTS table includes a flag field INCLUDE which 
serves this purpose for STAR. 

A improvement to this table would be to add a counter description field 
var(4) which would hold one of the following descriptions; SOT, LOT, DT, WOT, 
MT, RT, and EST.  This will allow us do differentiate status messages by 
which counter they are associated with.

Since the intent is to mirror the SQL Server and the STAR db we need to make 
these changes to both.  I'd like to get the SQL server changes ASAP so I can 
develop some additional reports.

Let me know what you think

JD